Subject: Dynamic Yield recognized by Gartner as a Magic Quadrant Leader in Personalization
From: "Liad Agmon, CEO of Dynamic Yield" <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jul 2020 15:05:35 -0500 (CDT)
List-Id: <ccteam.mumzworld.com>

Dear valued customer,

I’m writing to share that Gartner just positioned Dynamic Yield highest in the Leaders quadrant of its 2020 Magic Quadrant report on Personalization Engines based on our ability to execute. This marks the third consecutive year being named a Leader, since the inception of the report.

Click here for a complimentary copy of the report <https://jump.dynamicyield.com/r7010P1r0HsNYsG9y00a0C0>.

Our entire organization, now more than 260 employees strong, is committed to providing superior products and services that reflect your business needs, both now and in the future. Recognition from Gartner, therefore, makes the hard work we’ve put in over the course of the year all the sweeter.

2020 certainly looks very different than we had anticipated, and while we’re still unsure of what the future will hold, we feel one thing has become abundantly clear. That is, the ability to tailor digital experiences and quickly adapt to shifts in consumer behavior, whether large or small, has been an invaluable tool for many businesses. I suspect this will remain true as we continue to navigate the recovery phase, 2021, and beyond – personalization is future-proof.

I look forward to updating you on the many notable product announcements that lie ahead, which I know will have a significant impact on how your organization extracts long-term value from the Dynamic Yield platform.

This achievement wouldn’t have been possible without forward-thinking customers such as yourself, who push us to keep innovating every day – thank you for playing such an important role in our company’s growth.

Best,
Liad

---

Liad Agmon
CEO of Dynamic Yield
Email: [email-masked]
XP2 Learning Center <https://jump.dynamicyield.com/NH002GaC0009yrP0ts70Y1N> | Company Blog <https://jump.dynamicyield.com/Q0sP0YH0GB1Na0s9C0037y0>

 <https://jump.dynamicyield.com/tCPy1a0sGY0N400sH70009C>
Sent with ♥ from Dynamic Yield HQ, 22 W 21st Street, New York, NY 10010 |Unsubscribe <https://jump.dynamicyield.com/f00sC0N0Yz009H1aGsP1y07>
This graphic was published by Gartner, Inc. as part of a larger research document and should be evaluated in the context of the entire document. The Gartner document is available upon request from Dynamic Yield. Gartner does not endorse any vendor, product or service depicted in its research publications, and does not advise technology users to select only those vendors with the highest ratings or other designation. Gartner research publications consist of the opinions of Gartner’s research organization and should not be construed as statements of fact. Gartner disclaims all warranties, expressed or implied, with respect to this research, including any warranties of merchantability or fitness for a particular purpose. Gartner Peer Insights reviews constitute the subjective opinions of individual end-users based on their own experiences, and do not represent the views of Gartner or its affiliates.

https://pages.dynamicyield.com/email-subscription-center.html?mkt_unsubscribe=1&mkt_tok=eyJpIjoiTVROallXTmxPVGhpTldZdyIsInQiOiJSc0QwaHNVQXhJcVNFR2VjaUE5VmxYWUdmYnc3MXZEQjdKVDdnM2dSZS9wZloyWE1aQnN1SHhHcHBzNG9jZ3R0VUs1UVhNZEZsVDN5cTZEaUlkZEV6YWIxcUVvRlpPNWJxWjVjbjB3NGtLVU1DOVhFbWI2N3FxSUttaldtdWJoQSJ9